.dash #content{
	background-color:#fff;
	/*background-image:url("../images/backgrounds/main_panel_background.jpg");*/
	
	margin:15px auto;
	-moz-border-radius: 10px 10px 10px 10px;  
    -webkit-border-radius: 10px 10px 10px 10px;  
    border-radius: 10px 10px 10px 10px;  
	
	-moz-box-shadow: 		2px 2px 7px #000;
	-webkit-box-shadow: 	2px 2px 7px #000;
	box-shadow: 				2px 2px 7px #000;
}
#content.progress
{
	background-image:url("../images/pie_chart/food_pie_chart_quarter.png");
	background-position:bottom right;
	background-repeat:no-repeat;
}
.dash #content_inner{
	padding:10px;
}
#weight_progress table,
#body_progress table,
#calorie_progress table{
	margin-left:50px;
	width:340px; 
}
#calorie_progress{margin-bottom:150px;}
#weight_progress > div,
#body_progress > div
{
	height:150px;
}
#weight_progress{
	display:inline-block;
	vertical-align:top;
	font-family:"ypatia Sans Pro Light",helvetica,arial, sans;
}
#weight_progress table{
	width:240px;
	font-size:15px;
}
#body_progress{
	text-align:center;
	font-family:"ypatia Sans Pro Light",helvetica,arial, sans;
	width:340px; 
	display:inline-block;
	margin-left:35px;
}
#body_progress table{
	width:320px;
	font-size:15px;
}
#lose_weight_table th{
	text-align:right;
	width:180px;
}
#lose_weight_table th,
#lose_weight_table td{
	vertical-align:top;
	border-top:0px dotted black;
	padding-bottom:20px;
}
#weight_progress .dashed input {
	height:18px;
	-moz-border-radius: 		5px 5px 5px 5px;  
    -webkit-border-radius: 	5px 5px 5px 5px;  
    border-radius: 				5px 5px 5px 5px;
	border:1px solid brown;
	background:none;
}
#body_progress td,
#weight_progress td{
	font-family:"ypatia Sans Pro Light",helvetica,arial;
}
#body_progress td.stats_b,
#weight_progress td.stats_b{
	font-family:"ypatia Sans Pro Bold",helvetica,arial;
	font-weight:bold;
	font-size:13pt;
}
#body_progress .dashed td {
	text-align:center;
}
#body_progress .dashed input[readonly] {
	
}
#body_progress .dashed input {
	height:18px;
	-moz-border-radius: 		5px 5px 5px 5px;  
    -webkit-border-radius: 	5px 5px 5px 5px;  
    border-radius: 				5px 5px 5px 5px;
	border:1px solid brown;
	background:none;
}
table{
	font-size:13px;
	
}
#journal_grid a{
	color:black;
}
#journal_grid td{ 
	cursor:pointer;
}

table.menu{
	border:1px solid black;
	border-collapse:collapse;
}
table.menu td,
table.menu th{
	padding:10px;
	vertical-align:top;
}
table.menu_sub{
	border-collapse:collapse;
}
table.menu_sub td,
table.menu_sub th {
	padding:5px;
	
}